<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="fr.android.pointspermis" >

    <!-- permissions -->
   <uses-permission android:name="android.permission.INTERNET"/>

   <application
       android:allowBackup="true"
       android:icon="@drawable/ic_launcher"
       android:label="@string/app_name"
       android:theme="@style/AppTheme" >
       <activity
           android:name=".MainActivity"
           android:label="@string/app_name"
           android:launchMode="singleTop" >
           <intent-filter>
               <action android:name="android.intent.action.MAIN" />
               <category android:name="android.intent.category.LAUNCHER" />
           </intent-filter>
       </activity>
       <activity
           android:name=".settings.ConfigActivity"
           android:label="@string/title_activity_config"
           android:parentActivityName=".MainActivity" >
           <!-- The meta-data element is needed for versions lower than 4.1 -->
           <meta-data
               android:name="android.support.PARENT_ACTIVITY"
               android:value=".MainActivity" />
       </activity>
       <activity
           android:name=".settings.SettingsActivity"
           android:label="@string/title_activity_settings"
           android:parentActivityName=".MainActivity" >
           <!-- The meta-data element is needed for versions lower than 4.1 -->
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value=".MainActivity" />
        </activity>
    </application>

</manifest>
